Section: extra-ruby

Depends: gtk-2, ruby-atk, ruby-gdk-pixbuf2, ruby-pango

Depends (build): ruby-native-package-installer

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.3.2 (ppc64/stable)

Also: 3.2.9-1 (arm64/stable) , 3.2.9-1 (armel/stable)

Rebuild caused by: ruby

ruby 2.6.4 (ppc64/stable)

  • libruby.so.2.5 (provided: 2.6.4)

Issue 432

Library dependency without PKGDEP

3.4.1 (amd64/stable)

Also: 3.3.2 (powerpc/stable) , 3.3.2 (ppc64/stable) , 3.2.9-1 (armel/stable)

Depends: x11-lib

x11-lib 7.7.20190902 (amd64/stable)

  • libX11.so.6

3.2.9-1 (arm64/stable)

Depends: fontconfig, freetype, x11-lib

fontconfig 1:2.13.0-1 (arm64/stable)

  • libfontconfig.so.1

freetype 2.9 (arm64/stable)

  • libfreetype.so.6

x11-lib 7.7.20180825-1 (arm64/stable)

  • libX11.so.6